#MySignature{ border:solid 2px orange;padding:10px;background:#fffefe url(https://images.cnblogs.com/cnblogs_com/grenet/226272/o_o_o_info.png) no-repeat scroll 15px 50%;padding-left:80px;}
#MySignature div{line-height: 25px;}
.sidebar-block ul li{line-height:0.9;font-size: 13px;}
.newsItem h3,.mySearch h3{display:none;}
#widget_my_zzk{padding:0;}
.input_my_zzk{width:187px;height:30px;}
.sidebar-block h3{padding-top:6px;padding-bottom:6px;font-size:14px;}
.postDesc a{margin-left:10px;}
.myhomeleft{border:1px solid #dedede;border-bottom:0;background-color:#fff;font-size: 13px;color: #9fa4a4;}
.myhomeleft a{text-decoration: none;color:#08c;}
.myhomeleft a:hover{text-decoration: underline;color: #333;}
.homedescdiv{border-top:1px solid #dedede;padding:10px 20px;}
#cnblogs_post_body a{color: #08c;}
#profile_block{padding:10px 20px;}
input.btn_my_zzk{height: 30px;line-height:30px;}
.sidebar-block ul li.recent_comment_title,.sidebar-block ul li.recent_comment_body{line-height:1.5;}
.feedbackListSubtitle{background-color:#eee;}
.feedbackItem,#comment_nav{font-size:13px;color:#333;}
.feedbackItem a,#comment_nav a{color:#666;}